

/* FONTS*/

@font-face {
    font-family: 'VWHeadlineBlack';
    src: url('http://www.volkswagen.com.ar/apps/vwd4_base/docroot274703752/frontend/resources/fonts/VWHeadlineOT-Black.woff');
}





@font-face {
    font-family: 'VWD4 Semibold';
    src: url('http://www.volkswagen.com.ar/apps/vwd4_base/docroot274703752/frontend/resources/fonts/VWHeadlineOT-Semibold.woff');
}

/* ----------------------------------------------------


.MainNavi {
	position: absolute;
	height: 26px;
	z-index: 100;
	color: #cfd7d9;
	font-size: 9px;
	/* line-height: 1px; */

.clearing {
	clear:both;}

#cont_titulo_sec a:link, #cont_titulo_sec a:visited, #cont_titulo_sec a:active, #cont_titulo_sec a:hover, #cont_titulo_sec a:focus{
	color:#000000;
	text-decoration:none;
}

#colder {
	/* float:right; */
	width:685px;
	color: #33434c;
	}
#tit_colder1 {
	float:left;
	width: 636px;
	height: 21px;
	padding: 5px;
	background-color: #ff9000;
	color: aliceblue;
	border: 1px solid #ffd399;
	line-height:18px;
	font-family: 'VWHeadlineBlack';
	font-size:16px;
	
	margin-top: 12px;}

	
/* COLORES */
#cont_colores_gral {
	float:left;
	width: 843px;
	}
	
#contenedor_autos {
	float: right;
	height: 260px;
	width: 455px;
	margin-right: 64px;
	margin-top: 109px;
}
#contenedor_colores {
	float: left;
	height: 240px;
	width: 215px;
	padding: 20px;
	font-size: x-small;
	font-family: 'VWD4 Semibold' , Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	margin-left: 16px;
	background-color: #FFFFFF;
	margin-top:10px;
	border: 0px solid #FFF;
	-webkit-border-radius: 1px;
	-webkit-box-shadow: 0 0px 2px #989898;
}
#contenedor_colores a {
 	color: #333333;
	text-decoration:none;
}
#contenedor_colores a:hover {
 	color: #333333;
	text-decoration:none;
}

#contenedor_colores2 {
	float: right;
	width: 215px;
	padding-top: 20px;
}
#contenedor_colores2 a {
 	color: #333333;
	text-decoration:none;
}
#contenedor_colores2 a:hover {
 	color: #333333;
	text-decoration:none;
}
#color_1 {
	display: block;
	padding-bottom: 5px;

}
#color_2 {
	display: block;
	padding-bottom: 5px;

}
#color_3 {
	display: block;
	padding-bottom: 5px;

}
#color_4 {
	display: block;
	padding-bottom: 5px;

}
#color_5 {
	display: block;
	padding-bottom: 5px;

}
#color_6 {
	display: block;
	padding-bottom: 5px;

}
#color_7 {
	display: block;
	padding-bottom: 5px;

}
#color_8 {
	display: block;
	padding-bottom: 5px;

}
#color_9 {
	display: block;
	padding-bottom: 5px;

}
#color_10 {
	display: block;
	padding-bottom: 5px;

}

#color_11 {
	display: block;
	padding-bottom: 5px;

}
#color_12 {
	display: block;
	padding-bottom: 5px;

}
#color_13 {
	display: block;
	padding-bottom: 5px;

}
#color_14 {
	display: block;
	padding-bottom: 5px;

}


#vehic_1 {
	height: 277px;
	width: 430px;
	position: absolute;
}
#vehic_2 {
	height: 277px;
	width: 430px;
	position: absolute;
	visibility: hidden;
}
#vehic_3 {
	height: 277px;
	width: 430px;
	position: absolute;
	visibility: hidden;
}
#vehic_4 {
	height: 277px;
	width: 430px;
	position: absolute;
	visibility: hidden;
}
#vehic_5 {
	height: 277px;
	width: 430px;
	position: absolute;
	visibility: hidden;
}
#vehic_6 {
	height: 277px;
	width: 430px;
	position: absolute;
	visibility: hidden;
}
#vehic_7 {
	height: 277px;
	width: 430px;
	position: absolute;
	visibility: hidden;
}
#vehic_8 {
	height: 277px;
	width: 430px;
	position: absolute;
	visibility: hidden;
}
#vehic_9 {
	height: 277px;
	width: 430px;
	position: absolute;
	visibility: hidden;
}
#vehic_10 {
	height: 277px;
	width: 430px;
	position: absolute;
	visibility: hidden;
}
#vehic_11 {
	height: 277px;
	width: 430px;
	position: absolute;
	visibility: hidden;
}
#vehic_12 {
	height: 277px;
	width: 430px;
	position: absolute;
	visibility: hidden;
}
#vehic_13 {
	height: 277px;


	width: 430px;
	position: absolute;


	visibility: hidden;
}
#vehic_14 {
	height: 277px;
	width: 430px;
	position: absolute;
	visibility: hidden;
}
/*FIN COLORES*/
